/*
   Адаптировано для uCoz - WebStory - 2011
   http://webstory.net.ru 
*/
* {margin: 0;padding: 0}

/* General forum Table View */
.forumContent {padding: 0 10px}
.gTable {background:url("../images/main/light/sidemod-tm.png"); padding: 0px 11px 10px 11px; margin: 0 auto;}
.gTableTop {background: url("../images/main/light/row-overlay.png") 50% 97% no-repeat !important; font-family:Trebuchet MS, Verdana, Arial; font-size:13px; font-weight:bold; text-align:center; height:40px; text-transform:uppercase}
.gTableSubTop { height:18px; font-size:10px}
.gTableBody {background: url("../images/trans-med.png"); padding: 2px}
.gTableRight, .gTableBody1 {background:url("../images/main/light/maincontent-m.png") 0 0}
.gTableBottom {padding:2px; background:#202020}
.gDivLeft {}
.gDivRight {}
.forumIcoTd, .forumNameTd, .forumThreadTd, .forumPostTd, .forumLastPostTd {background:url("../images/main/light/maincontent-m.png") 0 0; padding: 5px 0}
.gTable tr td {border: 0}
td#frM57 {width: 188px !important}
.gDivBottomLeft {}
.gDivBottomRight {}
.gDivBottomCenter {}
/* ------------------------ */

/* Forums Styles */
.forumLastPostTd, .forumArchive {padding:2px; font-size:7pt}
a.catLink:link {text-decoration:none}
a.catLink:visited {text-decoration:none}
a.catLink:hover {text-decoration:none}
a.catLink:active {text-decoration:none}
.lastPostGuest, .lastPostUser, .threadAuthor {font-weight:bold}
.archivedForum {font-size:7pt; color:#FF0000; font-weight:bold}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold; font-size:9pt}
.forumDescr {color:#cccccc}
.forumModer {color:#505050; font-size:7pt}
.forumViewed {font-size:9px}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none}
.forumLastPostTd a img, .threadLastPostTd a img {margin-top: -4px !important}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px; font-weight:bold; font-size:7pt}
.forumBarKw {font-weight:normal}
a.forumBarA:link {text-decoration:none}
a.forumBarA:visited {text-decoration:none}
a.forumBarA:hover {text-decoration: none}
a.forumBarA:active {text-decoration: none}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav, .fastSearch, .fastLoginForm {font-size:7pt}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D}
.fastNavCat {background:#F9E6E6}
.fastNavCatA {background:#F9E6E6; color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo { border: 1px solid #DDD; padding-right:10px; font-size:7pt}
.switches {}
.switch {width:15px; font-size:7pt}
.switchActive {background:#8D0C10; font-weight:bold; color:#ffffff; width:15px}
a.switchDigit:link, a.switchBack:link, a.switchNext:link {text-decoration:none}
a.switchDigit:visited, a.switchBack:visited, a.switchNext:visited {text-decoration:none}
a.switchDigit:hover, a.switchBack:hover, a.switchNext:hover {text-decoration: none}
a.switchDigit:active, a.switchBack:active, a.switchNext:active {text-decoration: none}
/* ------------------- */

/* forum Threads Style */
.threadIcoTd, .threadNametd, .threadPostTd, .threadViewTd,.threadAuthTd, .threadLastPostTd {background:url("../images/main/light/maincontent-m.png") 0 0; padding: 5px 0}
.threadLastPostTd {font-size:7pt}
.threadDescr {font-size:7pt}
.threadNoticeLink {font-weight:bold}
.threadsType { height:20px; font-weight:bold; font-size:7pt; margin:2px; background:url("../images/main/light/maincontent-m.png") 0 0; padding: 2px 0 2px 40px}
.threadsDetails, .forumOnlineBar {padding:2px; /*background: url("../images/trans-med.png");*/ height:20px; margin-top:1px}
a.threadPinnedLink:link {text-decoration:none}
a.threadPinnedLink:visited {text-decoration:none}
a.threadPinnedLink:hover {text-decoration: none}
a.threadPinnedLink:active {text-decoration: none}
.threadPinnedLink, .threadLink {font-weight:bold}
a.threadLink:link {text-decoration:none}
a.threadLink:visited {text-decoration:none}
a.threadLink:hover {text-decoration: none}
a.threadLink:active {text-decoration: none}
.postpSwithces {font-size:7pt}
.thDescr {font-weight:normal}
.threadFrmBlock {font-size:7pt; text-align:right}
/* ------------------- */
.legendTd {padding: 2px;}
/* Post Form */
.codeButtons, .codeButtons#email {font-size: 7pt !important; background: #FFF !important; color: #000 !important; border: 1px solid #AAA !important; text-align: center !important; margin: 0 !important; padding: 0 !important; height: 16px !important}
.codeCloseAll {font-size:7pt; background: #FFF; color:#000; border:1px solid #AAA; font-weight:bold}
.postNameFl, .postDescrFl {background:#1F1F1F; border:1px solid #252525; width:400px}
.postPollFl, .postQuestionFl {background:#1F1F1F; border:1px solid #252525; width:400px}
.postResultFl {background:#1F1F1F; border:1px solid #252525; width:50px}
.postAnswerFl {background:#1F1F1F; border:1px solid #252525; width:300px}
.postTextFl {width: 690px !important;resize: none;}
.postUserFl {background:#1F1F1F; border:1px solid #252525; width:300px}
.pollHelp {font-weight:normal; font-size:7pt; padding-top:3px}
.smilesPart {margin:auto; padding-top:5px; text-align:center}
.smiles {margin:auto}
/* --------- */

/* forum Users Style */
.forumAvatar {width: 100px; height: 100px;}
a.lastUserLink {text-decoration: none}
/* ----------------- */

p {line-height: 1.3em; font-size: 1.1em; margin-bottom: 1.5em}
img {border-width: 0}
hr {border: 0 none #FFFFFF; border-top: 1px solid #CCCCCC; height: 1px; margin: 5px 0; display: block; clear: both}
hr.dashed {border-top: 1px dashed #CCCCCC; margin: 10px 0}
hr.divider {display: none}
p.right {text-align: right}
/* Round cornered boxes and backgrounds */
.headerbar {background: #ebebeb none repeat-x 0 0; color: #FFFFFF; margin-bottom: 4px; padding: 0 5px}
.navbar {background-color: #ebebeb; padding: 0 10px}
.forabg {background: #b1b1b1 none repeat-x 0 0; margin-bottom: 4px; padding: 0 5px; clear: both}
.forumbg {background: #ebebeb none repeat-x 0 0; margin-bottom: 4px; padding: 0 5px; clear: both}
.panel {margin-bottom: 4px; padding: 0 10px; background-color: #f3f3f3}
.post {padding: 0 10px; margin-bottom: 4px; background-repeat: no-repeat; background-position: 100% 0}
.post:target .content {color: #000000}
.bg1 {background-color: #f7f7f7}
.bg2 {background-color: #f2f2f2}
.bg3 {background-color: #ebebeb}
.rowbg {margin: 5px 5px 2px 5px}
.ucprowbg {background-color: #e2e2e2}
.fieldsbg {background-color: #eaeaea}
span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span {font-size: 1px; line-height: 1px; display: block; height: 5px; background-repeat: no-repeat}
span.corners-top {background-image: none; background-position: 0 0; margin: 0 -5px}
span.corners-top span {background-image: none; background-position: 100% 0}
span.corners-bottom {background-image: none; background-position: 0 100%; margin: 0 -5px; clear: both}
span.corners-bottom span {background-image: none; background-position: 100% 100%}
.headbg span.corners-bottom {margin-bottom: -1px}
.post span.corners-top, .post span.corners-bottom, .panel span.corners-top, .panel span.corners-bottom, .navbar span.corners-top, .navbar span.corners-bottom {margin: 0 -10px}
.rules span.corners-top {margin: 0 -10px 5px -10px}
.rules span.corners-bottom {margin: 5px -10px 0 -10px}
/* Post body styles */
.postbody {line-height: 1.48em; width: 76%; float: right; clear: both; padding: 0; margin-top: 5px}
/*.postbody .ignore {font-size: 1.1em}
.postbody h3.first {font-size: 1.7em}
.postbody h3 {font-size: 1.5em; padding: 2px 0 0 0; margin: 0 0 0.3em 0 !important; text-transform: none; border: none; line-height: 125%}
.postbody h3 img {vertical-align: bottom}
.search .postbody {width: 68%}*/
/* Poster profile block */
.postprofile {margin: 5px 0 5px 0; min-height: 80px; border-right: 1px solid #FFFFFF; width: 22%; float: left; display: inline}
.postprofile dd, .postprofile dt {line-height: 1.2em; margin-right: 8px;float: none;}
.postprofile strong {font-weight: normal; color: #000000}
.avatar {border: none; margin-bottom: 3px}
.online {background-image: none; background-position: 100% 0; background-repeat: no-repeat}
.headerbar {background-color: #12A3EB; background-image: url("../images/bg_header.gif"); color: #FFFFFF}
.navbar {background-color: #cadceb}
.forabg {background-color: #0076b1; background-image: url("../images/bg_list.gif")}
.forumbg {background-color: #12A3EB; background-image: url("../images/bg_header.gif")}
/*.panel {background-color: #ECF1F3}
.bg1 {background-color: #ECF3F7}
.bg2 {background-color: #e1ebf2}
.bg3 {background-color: #cadceb}*/
span.corners-top {background-image: url("../images/corners_left.png")}
span.corners-top span {background-image: url("../images/corners_right.png")}
span.corners-bottom {background-image: url("../images/corners_left.png")}
span.corners-bottom span {background-image: url("../images/corners_right.png")}

.back2top {clear: both;height: 11px;text-align: right}
a.top {background: none no-repeat top left;text-decoration: none;width: 11px;height: 11px;display: block;float: right;overflow: hidden;letter-spacing: 1000px;text-indent: 11px}
a.top {background-image: url("../images/icons/icon_back_top.png")}

#message-box textarea {color: #333333}

/* Phpbb3 */

.navbar, .panel {background: none}
li.row, ul.forums, ul.topics {background: none; border: 0px}
.forabg, .forumbg {background: none; padding: 0px}
#tz {width: 100% !important}
li.row dd, li.row:hover dd {border: 0px none}
.navbar {padding: 0px}
ul.navlinks {border: 0px none}
li.header dt {font-weight: normal}
#wrap {padding: 0px; min-width:610px}
#cp-main span.corners-top span, #cp-menu span.corners-top span, #cp-main span.corners-top, #cp-menu span.corners-top, #cp-main span.corners-bottom span, #cp-menu span.corners-bottom span, #cp-main span.corners-bottom, #cp-menu span.corners-bottom, span.corners-top span, span.corners-bottom span, span.corners-top, span.corners-bottom {background: none}
li.row {padding-bottom: 5px}
li.header dt, li.header dd {text-transform: none; margin-bottom: 10px}
dd.lastpost {width:30%}
ul.topiclist dt {width: 44%; padding-top: 3px}
li.header dl.icon dt {padding-right:45px}
ul.forums, ul.topics {padding-bottom: 5px; padding-top: 5px}
.dark li.row {background: url("../images/main/light/row-overlay.png") 50% 97% no-repeat}
.light li.row {background: url("../images/main/light/row-overlay.png") 50% 97% no-repeat}
.dark ul.forums, .dark ul.topics {border: 1px solid #2E282C}
.light ul.forums, .light ul.topics {border: 1px solid #E6E6E6}
.dark div.bg3, .dark #cp-main .panel, .dark .cp-mini, .dark .table1, .dark table.table1 tbody tr {background: url("../images/main/light/maincontent-m.png")}
.dark table.table1 tbody tr:hover {background: url("../images/main/light/sidemod-bg.png")}
.dark #tabs a, .dark #minitabs li {background: url("../images/main/light/sidemod-bg.png"); background-repeat: repeat}
.dark #tabs .activetab a, .dark #minitabs li.activetab {background: url("../images/main/light/maincontent-m.png"); background-repeat: repeat}
.light #tabs a, .light #minitabs li {background: url("../images/main/light/sidemod-bg.png"); background-repeat: repeat}
.light #tabs .activetab a, .light #minitabs li.activetab {background: url("../images/main/light/maincontent-m.png"); background-repeat: repeat}
.dark #navigation a:hover {background: url("../images/main/light/maincontent-m.png")}
.dark #navigation #active-subsection a {background: url("../images/main/light/maincontent-m.png")}
.light #navigation a:hover {background: url("../images/main/light/maincontent-m.png")}
.light #navigation #active-subsection a {background: url("../images/main/light/maincontent-m.png")}
.dark .content h2, .dark .panel h2, .dark dl.codebox dt, .dark #cp-main .panel li.row {border-bottom-color: #2C2C2C}
.dark hr.dashed, .dark fieldset.polls dl {border-top-color: #2C2C2C}
.dark hr, .dark .postprofile, .dark #cp-main h3, .dark #cp-main hr, .dark #cp-menu hr, .dark .pm .postprofile, .dark table.table1 tbody td, .dark .rtl .postprofile {border-color: #2C2C2C}
.dark #topicreview .post {border-bottom:1px solid #2C2C2C}
.light div.bg3, .light #cp-main .panel, .light .cp-mini, .light .table1, .light table.table1 tbody tr {background: url("../images/main/light/maincontent-m.png")}
.light table.table1 tbody tr:hover {background: url("../images/main/light/sidemod-bg.png")}
.dark .inputbox {background: url("../images/main/light/searchbg2.png") 0 0}
.light .inputbox {background: url("../images/main/light/searchbg2.png") 0 0}
.dark a.button1, .dark input.button1, .dark input.button3, .dark a.button2, .dark input.button2 {background: url("../images/main/light/sidemod-h3-m.png") repeat-x scroll 0 0; color:#AAAAAA}
.light a.button1, .light input.button1, .light input.button3, .light a.button2, .light input.button2 {background: url("../images/main/light/sidemod-h3-m.png") repeat-x scroll 0 0; color:#333333}
.dark select {background: url("../images/main/light/searchbg2.png") 0 0; border: 0px none; color:#AAAAAA}
.light select {background: url("../images/main/light/searchbg2.png") 0 0; border: 0px none; color:#AAAAAA}
.dark div.post_bg {background:transparent url("../images/main/light/sidemod-tm.png") repeat-x scroll 0 0}
.light div.post_bg {background:transparent url("../images/main/light/sidemod-tm.png") repeat-x scroll 0 0}
.dark .postprofile {/*border-right-color:#0E0E0E*/}
.light .postprofile {/*border-right-color:#EAEAEA*/}
/* Content container styles */
.content {min-height: 3em; overflow: hidden; line-height: 1.4em}
.content h2, .panel h2 {font-weight: normal; border-bottom: 1px solid #CCCCCC; font-size: 1.6em; margin-top: 0.5em; margin-bottom: 0.5em; padding-bottom: 0.5em}
.panel h3 {margin: 0.5em 0}
.panel p {margin-bottom: 1em; line-height: 1.4em}
.content p {margin-bottom: 1em; line-height: 1.4em}
dl.faq {margin-top: 1em; margin-bottom: 2em; line-height: 1.4em}
dl.faq dt {font-weight: bold}
.content dl.faq {margin-bottom: 0.5em}
.content li {list-style-type: inherit}
.content ul, .content ol {margin-bottom: 1em; margin-left: 3em}
.posthilit {background-color: #f3f3f3; color: #BCBCBC; padding: 0 2px 1px 2px}
.announce, .unreadpost {/* Highlight the announcements & unread posts box */
    border-left-color: #BCBCBC; border-right-color: #BCBCBC}
/* Post author */
p.author {margin: 0 15em 0.6em 0; padding: 0 0 5px 0; font-size: 0.9em; line-height: 1.2em}
/* Post signature */
.signature {margin-top: 1.5em; padding-top: 0.2em; font-size: 1.1em; border-top: 1px solid #444; clear: right; line-height: 140%; overflow: hidden; width: 100%}
dd .signature {margin: 0; padding: 0; clear: none; border: none}
